import java.util.*;
class T{
	public static void main (String[] args){
		Map<String,Integer> m=new HashMap<String,Integer>();
		m.put("a",1);
		m.put("b",2);
		m.put("c",3);
		Set<String> s=  m.keySet();
		for(String key : s){			
			System.out.println(key+ ":"+ m.get(key));
		}
	}
}
